# GET Expected by Player

{% tabs %}
{% tab title="Base URL" %}

```
https://api.sportmonks.com/v3/football/expected/lineups
```

{% endtab %}

{% tab title="Example Response" %}

```

  "data": [
    {
      "id": 1064853093,
      "fixture_id": 19076535,
      "player_id": 77908,
      "team_id": 238626,
      "lineup_id": 8076889919,
      "type_id": 5304,
      "data": {
        "value": 0.0295
      }
    },
    {
      "id": 1064853094,
      "fixture_id": 19076535,
      "player_id": 37389571,
      "team_id": 238626,
      "lineup_id": 8076889917,
      "type_id": 5304,
      "data": {
        "value": 0.0496
      }
    },
```

{% endtab %}

{% tab title="Field Description" %}

| Field         | Description                                           | Type    |
| ------------- | ----------------------------------------------------- | ------- |
| id            | Refers to the unique id of the expected value.        | integer |
| fixture\_id   | Refers to the fixture related to the value.           | integer |
| player\_id    | Refers to the player related to the value.            | integer |
| lineup\_id    | Refers to the lineup record the player is related to. | integer |
| type\_id      | Refers to the type of the Expected value.             | integer |
| value         | Displayes the value.                                  | integer |
| {% endtab %}  |                                                       |         |
| {% endtabs %} |                                                       |         |

{% tabs %}
{% tab title="Query Parameters" %}

<table><thead><tr><th>Query Parameters</th><th width="164.33333333333331">Required?</th><th>Description</th></tr></thead><tbody><tr><td><code>api_token</code></td><td>YES</td><td>Your unique API token</td></tr><tr><td><code>include</code></td><td>NO</td><td>Enrich the API with more data by using includes</td></tr><tr><td><code>select</code></td><td>NO</td><td>Select specific fields on the base entity.</td></tr><tr><td><code>filters</code></td><td>NO</td><td><p>Filter the API response on multiple related entities. There are static filters and dynamic filters.</p><p></p><p>Please find the possibilities in the Static and Dynamic Filter tab.</p></td></tr></tbody></table>
{% endtab %}

{% tab title="Static Filters" %}
Not applicable for this endpoint.
{% endtab %}

{% tab title="Dynamic Filters" %}
Not applicable for this endpoint.
{% endtab %}
{% endtabs %}

#### Pagination

Yes

#### Include depth

You can use a total of `3` nested includes on this endpoint

#### Include options

`type` `fixture`

**Related Entities:**

Get an overview and explanation of all the fields returned in the API response. The related entities for the expected endpoints are:

* [Expected](https://docs.sportmonks.com/v3/beta-documentation/expected-goals/entity)
